svnmucc(1)

NAME
svnmucc - Multiple URL Command Client for Subversion

SYNOPSIS

svnmucc [options]

OVERVIEW
Subversion is a version control system, which allows you to keep old versions of files and directories (usually source code), keep a log of who, when, and why changes occurred, etc., like CVS, RCS or SCCS. Subversion keeps a single copy of the master sources. This copy is called the source ``repository''; it contains all the information to permit extracting previous versions of those files at any time. For more information about the Subversion project, visit http://subversion.apache.org. Documentation for Subversion and its tools, including detailed usage explanations of the svn, svnadmin, svnserve and svnlook programs, historical background, philosophical approaches and reasonings, etc., can be found at http://svnbook.red-bean.com/. Run `svnmucc --help' to access the built-in tool documentation.